<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Conversor" compressed="true">
   <topicref FeatureID="-1" href="CNV_HLP_MAIN_STATE.html" navtitle="Converter unidades"/>
   <topicref FeatureID="-1" href="CNV_HLP_RATES.html" navtitle="Definições de moeda"/>
</topics>